/** Shopify CDN: Minification failed

Line 291:8 Expected identifier but found whitespace
Line 291:10 Unexpected "{"
Line 291:19 Expected ":"

**/
@font-face {
font-family: 'Avenir';
src: url('/cdn/shop/files/Metropolis-Medium.woff?v=1778243232') format('woff');
font-style: normal;
}

.ctm_pass_footer .hero__text p {
    opacity: 0.8;
    padding-top: 32px;
    /* font-size: 18px; */
}
h1, h2, h3, h4, .hero__title {
    /* font-family: 'Avenir' !important;
    font-weight: 600 !important; */
    /* text-transform: capitalize !important; */
}
.ctm_pass_cpyryt .hero__text p {
    font-size: 14px;
    font-weight: 400;
}
.ctm_pass_cpyryt .hero__overlay {
    padding: 10px;
}
.ctm_pass_benfits h2.headline__title {
    padding-bottom: 60px;
}
.ctm_pass_benfits h3.wt-benefits-product__icon-item-heading {
    font-weight: 400;
    padding-bottom: 6px;
}
.ctm_pass_benfits .wt-benefits-product__icon-item-text p {
    color: #000;
}
.wt-newsletter__send {
    font-size: 16px !important;
}
.ctm_pass_scroll img.hero__img.hero__img--desktop {
    object-position: top;
}
.ctm_pass_imgtxt .hero__subheading, .eyebrow_bottom_line .hero__subheading{
    font-size: 18px;
    margin-bottom: 30px;
    color: #1b2337;
    display: inline-block;
    position: relative;
    font-weight: 500;
    text-transform: capitalize;
}

.ctm_pass_imgtxt .hero__subheading:after, .eyebrow_bottom_line .hero__subheading:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 1px;
    background-color: currentColor;
}
.ctm_pass_imgtxt .hero__text ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.ctm_pass_imgtxt .hero__text ul li {
    position: relative;
    padding-left: 42px;
    margin-bottom: 18px;
    padding-bottom: 10px;

}
.ctm_pass_imgtxt .hero__text ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    background-image: url('/cdn/shop/files/tick-nethype.webp?v=1778246135');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.custom-collage-content p {
    padding-bottom: 20px;
}
.wt-header--v3.wt-header--separator {
    border-bottom: 1px solid #fdfdfd61  !important;
    opacity: 0.8 !important;
}
.ctm_home_feacoll .hero__overlay {
    padding-top: 80px;
    padding-bottom: 40px;
}
.ctm_home_feacoll .hero__text p {
    position: relative;
    margin-bottom: 20px !important;
    font-size: 18px;
}
.ctm_home_feacoll .hero__text  p::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
    height: 1px;
    background-color: currentColor;
}
.ctm_home_featured .card__container {
    background: #fcfcf9cf;
  backdrop-filter: blur(18px) saturate(180%);
  -webkit-backdrop-filter: blur(18px) saturate(180%);
  border: 1px solid rgba(255, 255, 255, 0.35);
  box-shadow:
    0 8px 8px rgba(0, 0, 0, 0.08),
    inset 0 1px 1px rgba(255, 255, 255, 0.45);
  transition:
    transform 0.25s ease,
    box-shadow 0.25s ease;
    border-radius: 16px;
}
.ctm_home_featured .card__container:hover {
    transform: translateY(-2px) scale(1.02);
    box-shadow: 0 8px 10px #0000001f, inset 0 1px 1px #ffffff8c;

}
.ctm_home_featured .card {
    padding: 20px 0;
}
.ctm_home_featured img.card__img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.ctm_home_choose .wt-multicol__list {
    max-width: 80%;
    margin: 0 auto;
}
.ctm_home_choose .wt-multicol__item {
    max-width: 400px;
    margin: 0 auto;
    /* border: 1px solid #1b2337; */
    padding: 20px;
    border-radius: 4px;
}
.ctm_home_choose .hero__pic-container {
    max-width: 18%;
    margin: 0 auto;
}
.ctm_home_choose .wt-multicol .hero--out .hero__overlay {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
}
.ctm_home_choose h2.hero__title {
    font-size: 16px;
}
.ctm_home_choose .hero__richtext p {
    font-size: 14px;
}
.wt-footer__big-logo {
    margin-top: 0px;
    margin-bottom: 60px;
}
.wt-footer__aside {
    display: none !important;
}

@media (min-width: 1200px) {
.ctm_pass_benfits .wt-benefits-product__icon-item .wt-benefits-product__icon-item-wrapper {
    max-width: 400px;
}
.ctm_pass_benfits .wt-benefits-product__icon-item,
.ctm_pass_benfits .wt-benefits-product__icon-item:nth-child(2n) {
    align-items: center;
}
.ctm_pass_benfits .wt-benefits-product__icon {
    max-width: 60px;
}
.ctm_pass_imgtxt .hero__overlay__content {
    /* margin-left: 0 !important; */
}
}
@media (min-width: 900px) {
.ctm_pass_benfits .wt-benefits-product__icon-list.wt-benefits-product__icon-list--column {
    gap: 80px;
}
}
@media screen and (max-width: 749px) {
 .ctm_pass_benfits .wt-benefits-product__img video {
    height: 100%;
    max-height: 400px;
}
.ctm_pass_benfits h3.wt-benefits-product__icon-item-heading {
    font-size: 18px;
}
/* .ctm_home_vid h2.headline__title {
    padding-bottom: 30px;
    padding-top: 0;
} */
.ctm_pass_imgtxt .hero__subheading, .custom-collage-subheading {
    font-size: 16px !important; 
}
.ctm_home_feacoll .hero__overlay {
    padding-top: 60px;
}
.ctm_home_feacoll .hero__text p {
    font-size: 16px;
}
.ctm_home_featured .card__quick-add-container {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
}
.ctm_home_imgtxt .hero__overlay {
    padding: 60px 24px;
}
.ctm_choose_richtxt .hero__overlay {
    padding: 28px 24px;
}
.ctm_pass_benfits .wt-benefits-product__icon-list {
    gap: 60px;
}
 .custom-feature-icons {
    gap: 16px;
    padding: 12px 18px;
    margin-bottom: 0;
  }

  .custom-feature-text {
    font-size: 12px;
  }
  .custom-feature-item {
    gap: 2px !important;
}

.custom-feature-text {
    font-size: 16px !important;
}
.custom-feature-icons {
    gap: 11px !important;
}

.our_promise .hero__overlay {
  position: relative;
}

}


.ctm_home_feacoll .hero__text p, span.wt-page-nav-mega__link__text.wt-page-nav-mega__link__text--underline {
    text-transform: capitalize;
}

.custom-feature-icons {
  display: flex;
  align-items: center;
  gap: 28px;
  padding: 14px 24px;
  border: 1px solid rgba(255,255,255,.5);
  border-radius: 999px;
  background: rgba(255,255,255,0.15);
  backdrop-filter: blur(10px);
  width: fit-content;
  margin-bottom: 30px;
  flex-wrap: wrap;
  margin-top: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04), 0 10px 30px rgba(0, 0, 0, 0.06);
}

.custom-feature-item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.custom-feature-icon img {
    width: 30px !important;
    height: 30px !important;
}

.custom-feature-text {
  font-size: 14px;
  letter-spacing: .5px;
  text-transform: uppercase;
  color: {{ section.settings.heading_color }};
  font-weight: 500;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6{
    text-transform: capitalize !important;
}
.review-container.layout-1 {
    place-self: center;
    width: 100%;
}
.review-heading {
    text-align: center;
    font-family: var(--font-headline) !important;
    font-style: var(--font-headline-style);
    font-weight: var(--font-headline-weight)!important;
    text-transform: var(--font-headline-transform, none);
    letter-spacing: var(--font-headline-letter-spacing, normal);
    line-height: var(--font-headline-line-height, normal);
    color: var(--color-custom-text, var(--color-headings-text, var(--color-text)))!important;
    font-size: calc(var(--font-headline-size) * var(--font-headline-scale, 1))!important;
    margin-top: 0;
    margin-inline: 0;
    overflow: visible;
    margin-bottom: 0;
    padding-top: calc(var(--gap, 8px) * 1);
    padding-bottom: calc(var(--gap, 8px) * 1.5);
}
html {
  scroll-behavior: smooth;
}
.custom-feature-icons {
  max-width: 980px;
  margin: 0 auto;
  padding: 30px;
  border-radius: 60px;
  border: 1px solid rgba(255, 255, 255, .5);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04), 0 10px 30px rgba(0, 0, 0, 0.06);
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(10px);
  display: flex;
  flex-direction: column;
  gap: 20px;
 margin-bottom: 30px;
 flex-wrap: wrap;
 margin-top: 12px;
}

.custom-feature-item {
    display: grid;
    grid-template-columns: 132px 1fr;
    align-items: start;
    gap: 24px;
}

.feature-left {
  display: flex;
  align-items: center;
  gap: 14px;
}

.custom-feature-icon img {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

.custom-feature-text {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
    white-space: nowrap;
}

.feature_description {
    font-size: 13px;
    line-height: 1.6;
    max-width: 700px;
}

/* Brand Colors */

.recharge .custom-feature-icon {
  filter: brightness(0) saturate(100%) invert(72%) sepia(59%) saturate(525%) hue-rotate(360deg) brightness(102%) contrast(101%);
}

.refocus .custom-feature-icon {
  filter: brightness(0) saturate(100%) invert(73%) sepia(53%) saturate(408%) hue-rotate(128deg) brightness(92%) contrast(92%);
}

.restore .custom-feature-icon {
  filter: brightness(0) saturate(100%) invert(55%) sepia(16%) saturate(1121%) hue-rotate(78deg) brightness(95%) contrast(88%);
}

.feature-bottom-text {
  margin-top: 10px;
  padding-top: 24px;
  border-top: 1px solid #d9d9d9;
  font-size: 16px;
  line-height: 1.7;
}

/* Mobile */
@media screen and (max-width: 768px) {

  .custom-feature-icons {
    padding: 30px 22px;
    border-radius: 28px;
    gap: 35px !important;
  }

  .custom-feature-item {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .feature-left {
    gap: 10px;
    flex-direction: column;
  }

  .feature_description {
    font-size: 14px;
    line-height: 1.5;
  }
  .feature-bottom-text {
    text-align: center;
}

  .custom-feature-text {
    font-size: 15px;
  }
  .ctm_feature_wrap .hero__button--gap {
    place-self: center;
}
}

.shopify-policy__container {
    max-width: 850px !important;
    padding-top: 80px;
    padding-bottom: 60px;
}
.shopify-policy__title h1 {
    margin-top: 0;
    font-size: 40px;
}
.ctm-icons .wt-product__feature-icons__list {
    gap: 3px;
}
.ctm-icons .wt-product__feature-icons__list p{
    margin-top: 0;
}